/* Navbar Mobile */
.overlay {
    height: 100%;
    width: 0;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    position: fixed;
    z-index: 999;
    background: linear-gradient(239deg, rgba(62, 167, 222, 0.10) 40.53%, rgba(62, 167, 222, 0.00) 77.31%), rgba(255, 255, 255);
    overflow-x: hidden;
    transition: 0.5s;
}
.overlay-content {
    position: relative;
    top: 15%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    padding: 0 40px 20px;
}
.overlay a{
    text-decoration: none;
}
.snav-close{
    gap: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu-mobile-body .menu a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.menu-mobile-head a .title{
    color: var(--main-black-5);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    text-transform: capitalize;
}
.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}
.menu-mobile-head{
    margin-bottom: 28px;
    padding: 14px 16px;
    gap: 72px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background-color: white;
}
.menu-mobile-body{
    padding: 0 20px 24px;
    gap: 24px;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
}
.menu-mobile-body .title{
    color: var(--main-gray);
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.menu-mobile-body .menu{
    padding: 16px;
    gap: 24px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    border-radius: 28px;
    border: 1px solid #E9E8F2;
    background: white;
}
.menu-mobile-body .menu .text{
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
    color: var(--main-blue-dark);
    text-transform: capitalize;
}
.btn-book{
    width: 100%;
    padding: 16px;
    gap: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    background: var(--main-blue);
    color: white;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}